.ajax_nav {
  float: right;
  margin-top:100px;
  margin-bottom:80px;
}

.ajax_nav li {
  float: left;
    background-color: rgb(231, 231, 233);
    padding:5px 20px;
  font-size: 14px !important;;
  font-family: "Roboto";
  color: rgb(60, 60, 60);
  line-height: 1.714;
  text-align: center;
}

.ajax_nav li.prev_page.arrow {
  background-color: transparent;
  margin-right:30px
}

.ajax_nav li.next_page.arrow {
  background-color: transparent;
  margin-left: 30px;
}

.ajax_nav li.active {
    background-color: rgb(240, 124, 38);
    color:#fff !important;
}
